require "Items/ProceduralDistributions"

table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.20x102mmCarton");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 15);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.20x102mmCarton");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 15);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.20x102mmCarton");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 15);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.20x102mmHECarton");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 15);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.20x102mmHECarton");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 15);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.20x102mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 20);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.20x102mm");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 20);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.20x102mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 20);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.20x102mm");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 20);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.20x102mmHE");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 20);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.20x102mm");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 20);


table.insert(ProceduralDistributions.list["GunStoreMagsAmmo"].items, "Base.20x102mmCarton");
table.insert(ProceduralDistributions.list["GunStoreMagsAmmo"].items, 15);
table.insert(ProceduralDistributions.list["GunStoreMagsAmmo"].items, "Base.20x102mmCarton");
table.insert(ProceduralDistributions.list["GunStoreMagsAmmo"].items, 15);
table.insert(ProceduralDistributions.list["GunStoreMagsAmmo"].items, "Base.20x102mmHECarton");
table.insert(ProceduralDistributions.list["GunStoreMagsAmmo"].items, 15);
table.insert(ProceduralDistributions.list["GunStoreMagsAmmo"].items, "Base.20x102mmHECarton");
table.insert(ProceduralDistributions.list["GunStoreMagsAmmo"].items, 15);


table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, "Base.20x102mmCarton");
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, 10);
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, "Base.20x102mmCarton");
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, 10);
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, "Base.20x102mmHECarton");
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, 10);
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, "Base.20x102mmHECarton");
table.insert(ProceduralDistributions.list["GunStoreAmmunition"].items, 10);


table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, "Base.20x102mmCarton");
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, 5);
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, "Base.20x102mmCarton");
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, 5);
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, "Base.20x102mmHECarton");
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, 5);
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, "Base.20x102mmHECarton");
table.insert(ProceduralDistributions.list["PoliceStorageAmmunition"].items, 5);


table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "Base.20x102mmCarton");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 1);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "Base.20x102mmCarton");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 1);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "Base.20x102mmHECarton");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 1);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, "Base.20x102mmHECarton");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"].items, 1);